html,
body {
  position: relative;
  height: 100%;
  width: 100%;
  margin: 0 auto;
}

body {
  background: #eee;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  color: #fff;
  margin: 0;
  padding: 0;
  background-color: #fff;
  overflow: hidden;
  height: 100vh;
  width: 10rem;
}

.fixed {
  position: fixed;
  left: 50%;
  z-index: 100;
  width: 100%;
  height: 1.7067rem;
  transform: translate(-50%);
  background-color: #000;
  padding: .16rem .5333rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header {
  top: 0;
}

.footer {
  bottom: 0;
}

.fixed-left {
  display: flex;
  align-items: center;
}

.logo {
  width: 1.3733rem;
}

.name {
  font-size: .48rem;
  font-weight: bold;
  margin-left: .2667rem;
}

.desc {
  font-size: .3333rem;
  margin: .2rem 0 0 .2667rem;
}

.fixed-right {
  width: 3rem;
  height: 1.2rem;
  background: url('../images/down_btn_bg.gif') no-repeat center;
  background-size: contain;
}

.content {
  padding: 1.76rem 0 3.1rem;
  height: 100vh;
  overflow-y: auto;
  background-color: #F6F6F6;
}

.content-list {
  margin-top: 0.4rem;
}

.header-search {
  display: flex;
  align-items: center;
  background-color: #fff;
  margin: .2667rem .4267rem .4267rem;
  border-radius: .1067rem;
  height: .8rem;
  padding: 0 .3733rem;
}

.search-icon {
  width: .3733rem;
  height: .3733rem;
  background: url('../images/search-icon.png') no-repeat center;
  background-size: contain;
}

.placeholder {
  color: #999999;
  font-size: .32rem;
  margin-left: .2667rem;
}

.tab1, .tab2 {
  display: flex;
  margin: .3467rem .4267rem;
}

.tab1 li {
  font-size: .3733rem;
  color: #999;
  margin: 0 .3333rem 0 0;
  display: flex;
  align-items: center;
  text-align: left;
}

.tab2 li {
  font-size: .32rem;
  color: #666;
  margin: 0 .1333rem 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #E3E3E3;
  padding: .1733rem .3467rem;
  border-radius: .1067rem;
}

.tab1 li.active {
  font-size: .6rem;
  color: #333;
  font-weight: bold;
}

.content-icon {
  width: 100%;
}

.content-title {
  width: 5.5733rem;
  height: 1.0533rem;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: .4rem;
  margin: .2rem auto;
}

.content-title:first-child {
  margin: -0.4rem auto 0.2rem;
}

.list {
  margin-bottom: .2667rem;
}

.list ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 0 .2133rem;
}

.list ul li {
  width: 2.9067rem;
  margin: .1333rem;
}

.item-icon {
  border-radius: .1333rem;
  height: 4.1333rem;
  overflow: hidden;
  position: relative;
}

.item-icon img {
  width: 100%;
  height: 100%;
}

.item-name {
  font-size: .4rem;
  font-weight: bold;
  color: #000;
  line-height: 1.2;
  height: 1.06rem;
  margin: .08rem 0;
}

.item-type {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #999;
  font-size: .32rem;
}

.dialog {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  background-color: rgba(0, 0, 0, 0.3);
  display: none;
}

.dialog-content {
  margin: 50% auto;
  position: relative;
  padding: .5rem 0;
  width: 7.36rem;
  height: 6.92rem;
  background-color: #fff;
  border-radius: .1867rem;
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-direction: column;
  color: #000000;
  font-size: .4rem;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  font-weight: bold;
  background: url('../images/dialog_bg.png') no-repeat center;
  background-size: 100% 100%;
}

.dialog-logo {
  width: 1.6267rem;
}

.down-btn {
  width: 4.9333rem;
  height: 1.12rem;
  background: #000000;
  border-radius: .5333rem;
  color: #FFF43D;
  line-height: 1.12rem;
  animation: myScale 1s infinite;
}

.close-icon {
  position: absolute;
  top: .32rem;
  right: .32rem;
  z-index: 10;
  width: .4rem;
  height: .4rem;
  background: url('../images/close.png') no-repeat center;
  background-size: contain;
}

.company {
  color: #999;
  font-size: .32rem;
  line-height: 1.5;
  text-align: center;
  margin: .1333rem auto;
}

.play-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 1rem;
  height: 1rem;
  background: url('../images/play.png');
  background-size: contain;
}

.footer-tab {
  position: fixed;
  bottom: 1.7067rem;
  left: 0;
  z-index: 100;
  width: 100%;
  background-color: #fff;
  height: 1.3067rem;
  display: flex;
  justify-content: space-around;
  align-items: center;

}

.footer-tab li {
  width: .64rem;
}

.footer-tab li img {
  width: 100%;
}

@keyframes myScale {
  0% {
    transform: scale(.8);
  }

  50% {
    transform: scale(1);
  }

  100% {
    transform: scale(.8);
  }
}